<bugID>1121765<Summary>NetworkHelper.parseSecurityInfo threw an exception: Could not get HSTS/HPKP status as request.URI not available.</Summary><Description>I see the following error messages in the browser console when logging into Yammer using Okta SSO when e10s is enabled:

https://www.yammer.com/mozilla.com

NetworkHelper.parseSecurityInfo threw an exception: Could not get HSTS/HPKP status as request.URI not available. DevToolsUtils.js:58:0
NetworkHelper.parseSecurityInfo threw an exception: Could not get HSTS/HPKP status as request.URI not available. DevToolsUtils.js:58:0</Description></bugID>